/* THREE COLUMN LIQUID CENTER LAYOUT */
body { font: .9em verdana, arial, sans-serif; }

*
{
	margin: 0;
	padding: 0;
}

div#main_wrapper
{
	min-width: 760px;
	max-width: 880px;
	margin-left: auto;
	margin-right: auto;
	background: url() 300px 0;
	background-repeat: no-repeat;
	padding: 2px;
}

/* centers layout when > max width */
div#header
{
	background-image: url(../images_pres/Banner.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}

#threecolwrap
{
	float: left;
	width: 100%;
}

#twocolwrap
{
	float: left;
	width: 100%;
	display: inline;
	/* stops IE doubling  margin on float*/
	margin-right: -170px;
	/* CWS - neg margin move */
	background: url();
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 5px;
}

#nav
{
	float: left;
	width: 195px;
	display: inline;
	background-image: url(../images_pres/left_column3b.gif);
	background-repeat: repeat-y;
	background-position: center;
	/* stops IE doubling  margin on float*/
	padding-top: 10px;
	margin-bottom: 10px;
	border-left: 20px;
}

#content
{
	width: auto;
	margin-left: 200px;
	margin-right: 170px;
}

#promo
{
	float: left;
	width: 160px;
	background-image: url(../images_pres/3_col_faux_art_right.gif);
	background-repeat: repeat-y;
	background-position: right;
	border-right: 5px;
}

#footer
{
	clear: both;
	background-image: url(../images_pres/footer.gif);
	background-repeat: repeat-y;
	margin: 0 5px 5px 5px;
}

/* end of structural styles */
/* inner div margin */
#header_inner
{
	background-image: url(../images/banner-lizard.png);
	background-repeat: no-repeat;
	background-position: right;
	margin-right: 6px;
}

#header_inner, #nav_inner, #content_inner, #promo_inner
{
	overflow: hidden;
	/* prevents oversize elements from breaking the layout */
}

#header_inner { padding: .5em 2em .7em 2em; }

#nav_inner
{
	margin: 0 18px;
	padding: 8px 8px 8px 8px;
}

#promo_inner { padding: 8px 8px 8px 8px; }
#content_inner { padding: 0 1em 1em 1.5em; }
#content_inner_sitemap
{
	padding: 8px 12px 12px 12px;
	border: #060 double;
	
	max-width: 474px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
#footer_inner
{
	padding: 10px 0 50px 0;
	text-align: center;
}


/* end inner div margins */
